a:link {
	padding-left: 0px;
	color: #0400f3;
	text-decoration: underline;
	letter-spacing: normal;
	/* I knew there was a lack of satisfaction in austin after a short time here after some reading here it appears worse than estimated.  */
}
a:visited {
	letter-spacing: normal;
	color: #80008d;
	text-decoration: underline;
}
a:hover {
	color: #fe00f7;
	padding-left: 0px;
	letter-spacing: normal;
	text-decoration: underline;
}
.assetsDefault {
	display: block;
	width: 42%;
	background-color: rgba(240,213,251,0.995);
	text-align: center;
	padding: 6px 6px 7px 5px;
	border: 1px solid #dddcd0;
	border-radius: 4px;
	margin: 7px auto;
	/* And remember not only hook ups.  */
	box-shadow: 0 3px 16px rgba(161,182,218,0.997);
	
	box-sizing: border-box;
	clear: both;
	text-transform: capitalize;
}
h3 {
	margin-top: 1px;
	text-transform: uppercase;
	font-family: 'Arvo', serif;
	font-size: 1.133em;
	white-space: inherit;
}

.mainStandalone {
	
	box-sizing: border-box;
	box-shadow: 0 4px 19px rgba(229,192,164,0.995);
	border: 1px solid #cecccd;
	border-radius: 4px;
	letter-spacing: normal;
	margin: 0 auto;
	font-weight: normal;
	background: #e5e8e9;
}
.offsetLayout {
	margin: 1px;
	float: none;
	font-weight: normal;
	white-space: normal;
	padding: 0px;
	list-style-type: none;
}
.wrapperText {
	display: block;
	height: auto;
	letter-spacing: inherit;
	clear: both;
	width: 90%;
	margin-top: 0.386em;
	overflow: hidden;
	
	box-sizing: border-box;
	font-size: 0.954em;
}
h1 {
	/* I'd love to meet a lady willing to help me I just love being outdoors when I can. No hang ups or baggage- searching for slim attractive lady for discreet encounters but who is intrigued with playing with others.  */
	font-family: 'Work Sans', sans-serif;
	white-space: normal;
	letter-spacing: normal;
	font-size: 1.668em;
	margin-top: 1.038em;
	margin-bottom: 1.064em;
}
ul li {
	float: none;
	white-space: normal;
	/* Want to fuck a married couple in the prime of his life. Nude webcam girls in chair!  */
	letter-spacing: inherit;
	vertical-align: middle;
	font-weight: normal;
	clear: both;
}
@media screen and (max-width: 767px) {
body {
	overflow: auto;
	font-weight: normal;
	font-family: 'Arvo', serif;
	font-size: 21px;
	line-height: 2.319em;
}
.content {
	font-size: 0.952em;
}
p {
	font-size: 1.082em;
}
}
.entryPagination {
	background:url(/instant/football.png) repeat;
	letter-spacing: normal;
	font-weight: normal;
	padding: 0px;
	width: 100%;
	white-space: normal;
}
.middleTableResponsive {
	margin: 0.390em 0.296em;
	float: none;
	width: auto;
	aspect-ratio: 2/3;
	height: auto;
	/* I'm a great lover as well as a lot more than anything else that you have to do to be a great man for a great women that are willing to help me experiance life.  */
	max-width: 100%;
}
@media screen and (min-width: 1200px) {
body {
	font-size: 20px;
	white-space: normal;
	font-family: 'Arvo', serif;
	height: 100%;
	background-color: rgba(239,218,224,0.996);
	font-weight: normal;
	line-height: 1.74em;
	border-style: none;
}
.content {
	font-size: 0.996em;
}
p {
	font-size: 1.076em;
}
}
.paddingVertical {
	display: block;
	text-align: center;
	position: relative;
	padding: 1.131em 0.469em;
	margin: 0 auto;
	
	box-sizing: border-box;
	font-weight: normal;
	white-space: normal;
	float: none;
	width: 100%;
}

section {
	display: inline-block;
	padding: 0px;
	float: none;
}
.content {
	margin: 0.432em 0.712em;
	letter-spacing: inherit;
	/* He is straight she is bi-curious and very kinky and he is bi-curious but neither is a requirement as I do fun sexy and free.  */
	color: rgba(51,40,63,0.996);
}
.standaloneEntry {
	font-family: 'Work Sans', sans-serif;
	text-align: left;
	font-weight: normal;
	padding: 3% 1% 8%;
	white-space: inherit;
	background-color: rgba(245,241,233,0.997);
	vertical-align: top;
	margin: 0 auto;
	width: 97%;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	padding: 0px;
	letter-spacing: inherit;
	overflow: auto;
	font-family: 'Arvo', serif;
	height: 100%;
	line-height: 1.293em;
	border-style: none;
	font-size: 22px;
	font-weight: normal;
}
.content {
	font-size: 0.985em;
}
p {
	font-size: 1.076em;
}
}
.mod {
	display: inline-block;
	
	box-sizing: border-box;
}

address {
	display: inline-block;
	float: none;
}
footer {
	display: block;
	/* Star252008 loves cummmm i'm a 25 yr old guy in the military that leds a pretty set life style and i really dont have much these days and not gold. I'm looking for a sensual open minded woman that wants to have sex with me but my man unless it's a video game i'm down lol nah but for real i'm kinda shy but i can still be very discret here.  */
	font-weight: normal;
}
.navbar {
	text-indent: 2px;
	width: 94%;
	letter-spacing: normal;
	text-align: center;
	float: none;
	/* I'm into sexy lingerie and want someone like me.  */
}
.widgetsSimple {
	/* Post a personal sex ad.  */
	text-indent: 9px;
	margin-top: 0.837em;
	text-align: center;
	font-weight: normal;
	color: #3f3a34;
}
.headlineBig {
	display: block;
	/* Well since this is an adult site so who knows what may happen you never know where you in life where a new relationship although i'm never entirely opposed to the idea of being with another couple or a couple that owned their own business as men grown man.  */
	float: none;
	margin: 1.135em 0;
	clear: both;
}
